﻿table section
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: normal;
}

td
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: normal;
}

th
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: normal;
	vertical-align: middle;
}

td#balance
{
	font-size: x-large;
}

.loginbox
{
	width: 300px;
	text-align: left;
	margin-left: 100px;
}

.loginboxbody
{
	border-left: solid 1px #c0c0c0;
	border-right: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
	border-top: none;
	padding: 10px 10px 10px 10px;
}
.loginboxhead
{
	background-color: #630560;
	border: solid 1px #c0c0c0;
	color: White;
}

.loginboxhead h2
{
	font-size: medium;
	color: White;
	padding: 0px 0px 0px 10px;
}

.nav_search
{
	width: 156px;
	display: block;
	background-color: #5399a6;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	color: #ffffff;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 1px;
	text-decoration: none;
}

table#account
{
	font-size: large;
	width: 500px;
}

td#balance
{
		text-align: right;
		vertical-align: top;
		font-size: large;
}


/*
Library Fines
*/
table#libraryFines, table#libraryUser, table#libraryPay
{
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0px;
}


table#libraryFines a
{
	color: #ce7210;
	text-decoration: none;
}

table#libraryFines td, table#libraryFines th
{
	padding: 3px;
	padding-right: 7px;
}

table#libraryFines .fine_Paid
{
	color: Gray;
}


table#libraryFines .fine_Error
{
	color: Red;
}


table#libraryFines .fine_Selected
{
	color: Green;
}

table#libraryFines .fine_None
{
	text-decoration: none;
}
/* 
the login table (Login.aspx)
*/